OpenJPEG CVE-2016-9573 Out of Bounds Read Denial of Service Vulnerability

OpenJPEG is prone to a denial-of-service vulnerability.

An attacker can exploit this issue to cause applications to crash, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus